## python-pysolr 2.0.15

=== debian/changelog ===
python-pysolr (2.0.15-1) unstable; urgency=low

  * New upstream release.
  * Removing (alternative) dependency when going under >py2.4.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 20 Jun 2011 16:31:01 -0300

python-pysolr (2.0.14-1) unstable; urgency=low

  * Initial release (Closes: #627722).

 -- Ulises Vitulli <dererk@debian.org>  Mon, 23 May 2011 17:26:17 -0300
