=== debian/control ===
Source: python-pysolr
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5.4-1~), 
 python-support (>= 0.6.4)
Standards-Version: 3.9.2.0
XS-Python-Version: >= 2.5
Homepage: https://github.com/toastdriven/pysolr

Package: python-pysolr
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, 
 python-simplejson
Recommends: python-httplib2 
Suggests: python-beautifulsoup
Description: lightweight Python wrapper for quering Apache Solr
 This module provides an interface that queries the Apache Solr server using 
 a pure Python implementation and returns the results based on the query
 .
 Features:
  * Basic operations such as selecting, updating & deleting.
  * Index optimization.
  * "More Like This" support (if setup in Solr).
  * Spelling correction (if setup in Solr).
  * Timeout support.
