## python-pysolr 3.2.0

=== debian/changelog ===
python-pysolr (3.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #758198).
  * Refresh package policy:
    - Transition into dh_python2.
    - Adopt machine-readable d/copyright format.
    - Bump-up Standard-Versions (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Sat, 23 Aug 2014 20:26:53 -0300
