## python-pysolr 3.3.3

=== debian/changelog ===
python-pysolr (3.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Deploy py3 packages as well (Closes: #782955), thanks PaulTagliamonte.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 01 Jan 2016 19:58:59 -0300
