=== debian/control ===
Source: python-pysolr
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), dh-python, python3-all,
Standards-Version: 3.9.6
XS-Python-Version: >= 2.6
Homepage: https://github.com/toastdriven/pysolr

Package: python-pysolr
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends},
 python-simplejson
Recommends: python-httplib2
Suggests: python-beautifulsoup
Description: lightweight Python wrapper for querying Apache Solr
 This module provides an interface that queries the Apache Solr server using 
 a pure Python implementation and returns the results based on the query
 .
 Features:
  * Basic operations such as selecting, updating & deleting.
  * Index optimization.
  * "More Like This" support (if setup in Solr).
  * Spelling correction (if setup in Solr).
  * Timeout support.

Package: python3-pysolr
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: python3-httplib2
Description: lightweight Python wrapper for querying Apache Solr
 This module provides an interface that queries the Apache Solr server using 
 a pure Python implementation and returns the results based on the query
 .
 Features:
  * Basic operations such as selecting, updating & deleting.
  * Index optimization.
  * "More Like This" support (if setup in Solr).
  * Spelling correction (if setup in Solr).
  * Timeout support.
