## python-pysolr 3.6.0

=== debian/changelog ===
python-pysolr (3.6.0-1) unstable; urgency=medium

   * New upstream release.
   * Fix missing deps (Closes: 867451).
   * Updated debian/compat to 9.
   * Updated debian/copyright from BSD to BSD-3-clause.
   * Updated Standard Versions (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 14 Jul 2017 03:00:38 -0300
