=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Ulises Vitulli <dererk@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), dh-python, python3-all,
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python, python3-all,
+Standards-Version: 4.0.0
 XS-Python-Version: >= 2.6
 Homepage: https://github.com/toastdriven/pysolr
 
 Package: python-pysolr
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends},
  python-simplejson
 Recommends: python-httplib2
 Suggests: python-beautifulsoup
@@ -26,7 +26,7 @@
 
 Package: python3-pysolr
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: python3-httplib2
 Description: lightweight Python wrapper for querying Apache Solr
  This module provides an interface that queries the Apache Solr server using
