## python-pysolr 3.8.1

=== debian/changelog ===
python-pysolr (3.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938097

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Oct 2019 20:20:51 -0400

python-pysolr (3.8.1-1) unstable; urgency=medium

   * New upstream release.
   * Refreshed package build tools.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 31 Dec 2018 20:02:00 -0300
