=== debian/control ===
Source: python-pysolr
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools-scm,
Standards-Version: 4.3.0
Homepage: https://github.com/toastdriven/pysolr

Package: python3-pysolr
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: python3-httplib2
Description: lightweight Python3 wrapper for querying Apache Solr
 This module provides an interface that queries the Apache Solr server using
 a pure Python implementation and returns the results based on the query
 .
 Features:
  * Basic operations such as selecting, updating & deleting.
  * Index optimization.
  * "More Like This" support (if setup in Solr).
  * Spelling correction (if setup in Solr).
  * Timeout support.
