=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pysolr/ pysolr-(.*)\.tar\.gz
