## python-pysolr 3.11.0

=== debian/changelog ===
python-pysolr (3.11.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #1086950
  * Maintain package in Debian Python Team
    Closes: #1126456
  * Homepage has moved
  * d/watch: version=5
  * d/copyright: update
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Feb 2026 16:30:34 +0100
