=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: python-pysolr
 Section: python
-Priority: optional
-Maintainer: Ulises Vitulli <dererk@debian.org>
-Build-Depends: debhelper (>= 11),
- dh-python,
+Testsuite: autopkgtest-pkg-python
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Ulises Vitulli <dererk@debian.org>,
+           Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-setuptools-scm,
-Standards-Version: 4.3.0
-Homepage: https://github.com/toastdriven/pysolr
+Standards-Version: 4.7.3
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pysolr.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pysolr
+Homepage: https://github.com/django-haystack/pysolr
 
 Package: python3-pysolr
 Architecture: all
