=== debian/watch ===
Version: 5

Template: Github
Owner: django-haystack
Project: pysolr
